<ART ID="1250071" PID="0908" JID="197" BPAGE="1250071-1" EPAGE="1250071-19" PII="S0219887812500715" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE RIEMANN ZETA FUNCTION AS AN EQUIVARIANT DIRAC INDEX</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAURO</FNM>
<SNM>SPERA</SNM>
<EAD>mauro.spera@univr.it</EAD>
<X-REF REFID="S0219887812500715AF001"></X-REF>
</AUT>
<AFF ID="S0219887812500715AF001">Dipartimento di Informatica, Universit&#x00E0; degli Studi di Verona, Ca' Vignal 2, Strada le Grazie 15, I-37134 Verona, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 January 2012</RE>
<AC>10 April 2012</AC>
<![CDATA[<PUB>9 October 2012</PUB>]]>
</HIST>
<ABST>
<P>In this note an interpretation of Riemann's zeta function is provided in terms of an &#x211D;-equivariant <F>L<SUP>2</SUP></F>-index of a Dirac&#x2013;Ramond type operator, akin to the one on (mean zero) loops in flat space constructed by the present author and T. Wurzbacher. We build on the formal similarity between Euler's <IT>partitio numerorum</IT> function (the <F>S<SUP>1</SUP></F>-equivariant <F>L<SUP>2</SUP></F>-index of the loop space Dirac&#x2013;Ramond operator) and Riemann's zeta function. Also, a Lefschetz&#x2013;Atiyah&#x2013;Bott interpretation of the result together with a generalization to M. Lapidus' fractal membranes are also discussed. A fermionic Bost&#x2013;Connes type statistical mechanical model is presented as well, exhibiting a "phase transition at (inverse) temperature <F>&#x03B2; = 1</F>", which also holds for some "well-behaved" <F>g</F>-prime systems in the sense of Hilberdink&#x2013;Lapidus.</P>
</ABST>
<KWDG>
<KWD>Riemann zeta function</KWD>
<KWD>Dirac&#x2013;Ramond operator</KWD>
<KWD>infinite tensor products</KWD>
<KWD>equivariant <F>L<SUP>2</SUP></F>-index</KWD>
<KWD>fractal membranes</KWD>
<KWD><F>g</F>-prime systems</KWD>
<KWD>von Neumann algebras</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>47B25</KWD>
<KWD>19K56</KWD>
<KWD>11M06</KWD>
<KWD>46L87</KWD>
<KWD>46L36</KWD>
<KWD>11N80</KWD>
</KWDG>
</FRONT>
</ART>
